## divxenc-dmo 1.8.0

=== debian/changelog ===
divxenc-dmo (1.8.0-dmo3) unstable; urgency=medium

  * Add a note to the long description that xvidenc is no longer actively
    developed and is in maintenance mode. You must use ffx264, ffhevc or
    ffxvid packages instead.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 09:18:01 +0200

divxenc-dmo (1.8.0-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 15:50:01 +0100

divxenc-dmo (1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 May 2014 08:17:35 +0200

divxenc-dmo (1.7.9-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 19:15:02 +0100

divxenc-dmo (1.7.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2013 15:57:31 +0100

divxenc-dmo (1.7.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2013 19:37:11 +0100

divxenc-dmo (1.7.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2013 15:53:21 +0100

divxenc-dmo (1.7.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2013 15:47:59 +0100

divxenc-dmo (1.7.4-dmo1) unstable; urgency=low

  * New upstream release.
  * Added opusenc in Recommends and add a version (6.4.0) to mkvtoolnix for
    Opus support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2013 08:24:19 +0100

divxenc-dmo (1.7.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 11:32:51 +0100

divxenc-dmo (1.7.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2013 08:28:12 +0200

divxenc-dmo (1.7.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2013 08:47:15 +0200

divxenc-dmo (1.7.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2013 15:27:45 +0200

divxenc-dmo (1.6.9-dmo1) unstable; urgency=low

  * New upstream release.
  * Added aften as dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2013 13:26:29 +0200

divxenc-dmo (1.6.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2013 19:55:15 +0200

divxenc-dmo (1.6.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2013 17:15:50 +0200

divxenc-dmo (1.6.6-dmo2) unstable; urgency=low

  * Added -dmo to upstream tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2012 08:11:49 +0100

divxenc (1.6.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Sep 2012 13:58:30 +0200

divxenc (1.6.5-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 14:36:23 +0200

divxenc (1.6.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Jan 2012 22:37:13 +0100

divxenc (1.6.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Mar 2011 13:19:52 +0200

divxenc (1.6.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Mar 2011 15:23:51 +0100

divxenc (1.6.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Jan 2011 15:29:40 +0100

divxenc (1.6.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Nov 2010 21:55:10 +0100

divxenc (1.6.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Oct 2010 12:10:18 +0200

divxenc (1.5.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Sep 2010 12:06:48 +0200

divxenc (1.5.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Aug 2010 14:47:35 +0200

divxenc (1.5.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 30 Jun 2010 08:56:18 +0200

divxenc (1.5.6-0.1) unstable; urgency=low

  * Fix typo s/autoapsect/autoaspect/ (Thanks to Thomas Troeger).

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jun 2010 14:10:21 +0200

divxenc (1.5.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 May 2010 11:13:22 +0200

divxenc (1.5.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 May 2010 23:12:26 +0200

divxenc (1.5.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Mar 2010 11:16:43 +0100

divxenc (1.5.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Feb 2010 20:31:59 +0100

divxenc (1.5.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 04 Feb 2010 17:10:23 +0100

divxenc (1.5.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jan 2010 13:59:56 +0100

divxenc (1.5.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Jan 2010 20:42:21 +0100


