=== debian/control ===
Source: divxenc-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://divxenc.sourceforge.io/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: divxenc
Architecture: all
Depends: ${misc:Depends}, mencoder, mplayer, lsdvd, ogmtools, gpac, mkvtoolnix (>= 6.4.0), vorbis-tools, aacplusenc, bc, pv, aften, opus-tools
Description: shell script which makes it easy to encode DVDs to FMP4/DivX
 A shell script which makes it easy to encode DVDs, (S)VCDs or video files
 to the FMP4/DivX video format using MEncoder from the MPlayer project. 
 Here you can find more information about divxenc and the features it
 supports as well as a FAQ on various issues.
 .
 divxenc has a total of 8 video quality presets ranging from Normal Quality
 to Insane High Quality.  It further has the ability to auto-detect a lot of
 stuff, like DVD titles, chapters, subtitles, audio streams, and it supports
 frequently used video filters like scale, crop, dering, deblock, noise,
 denoise, (un)sharp mask/gaussian blur, deinterlace, interlace, inverse
 telecine/pullup and hard telecine/3:2 pulldown.
 .
 divxenc is no longer actively developed and is in maintenance mode. This
 means that only bugs are fixed and any further development has ceased. All
 focus is on ffx264, ffhevc and ffxvid at the moment.
