=== debian/watch ===
version=3

https://sf.net/divxenc/divxenc-(.*)@ARCHIVE_EXT@
